@import '../header-page/style.scss';
@import '../../pages/portfolio/style.scss';
@import '../../pages/vaults/style.scss';
@import '../../pages/nfts/style.scss';

.content {
  padding: 0.25rem;
}

title {
  color: #1f2128;
}


